date_picker:
  month_1:  "Gennaio"
  month_2:  "Febbraio"
  month_3:  "Marzo"
  month_4:  "Aprile"
  month_5:  "Maggio"
  month_6:  "Giugno"
  month_7:  "Luglio"
  month_8:  "Agosto"
  month_9:  "Settembre"
  month_10: "Ottobre"
  month_11: "Novembre"
  month_12: "Dicembre"
  dow_short_0: "D"
  dow_short_1: "L"
  dow_short_2: "M"
  dow_short_3: "M"
  dow_short_4: "G"
  dow_short_5: "V"
  dow_short_6: "S"

context_menu:
  copy:   "Copia"
  cut:    "Taglia"
  paste:  "Incolla"
  delete: "Elimina"
